/* ------ Global Reset ------ */

html, body, table, tbody, th, tr, td, img, ol, ul, li,
h1, h2, h3, h4, h5, p, blockquote {
	margin: 0;
	padding: 0;
	border: 0;	
}
html, body { height: 100%; } /* sticky footer: required  */
ol, ul, li { list-style-type: none; }
a, input { outline: none; }
table, tbody, th, tr, td { border-collapse: collapse; border-spacing: 0; }


/* ------ Main Layout ------ */

body { background-color: #fbf5e9; }

#header-main {
	background: #334255 url(../images/hdr_bkg.jpg) repeat-x center;
	width: 100%;
	height: 400px;
}

#header-slider-bkg {
	background: transparent url(../images/home_hdr_bkg.jpg) no-repeat center;
	width: 950px;
	height: 400px;
	margin: 0 auto;
}

#slider {
	width: 854px;
	height: 238px;
	position: relative;
	top: 119px;
	left: 48px;
	overflow: hidden;
}

#header-sub {
	background: #334255 url(../images/hdr_sub_bkg.jpg) repeat-x center;
	width: 100%;
	height: 106px;
	text-align: center;
}

#content-wrapper {
	background: #fbf5e9 url(../images/main_bkg.jpg) repeat-x;
	width: 100%;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -200px; /* 	sticky footer: the bottom margin is the negative value of the footer's height 200 px*/
}
#content {
	width: 930px;
	padding: 30px 20px 35px 20px;
	margin: 0 auto;
}

#subpage-text {
	width: 700px;
	padding-left: 30px;
	float: left;
}

.clear { clear: both; }


/* ------ Main Horizontal Nav ------ */

#main-nav-wrapper {
	background: #2b3a4d url(../images/nav_bkg.jpg) repeat-x;
	width: 100%;
	height: 44px;
	margin: 0;
	padding: 0;
}
#main-nav {
	width: 930px;
	margin: 0 auto;
	padding-top: 13px;
	padding-bottom: 13px;
	text-align: center;
}

#horzmenu li {
	display: inline;
	list-style-type: none;
}
#horzmenu a {
	color: #fbf5e9;
	font-weight: bold;
	text-decoration: none;
	padding: 10px;
}
#horzmenu a:hover { color: #d7c5a3; }


/* ------ Content Page Left Nav ------ */

#subpage-nav {
	width: 200px;
	float: left;
	padding-top: 38px;
}
	#subpage-nav li { padding-bottom: 4px; }		
	#subpage-nav a {
		text-decoration: none;
		padding-left: 5px;
		color: #444444;
		font-size: 11px;
		display: block;
	}
	#subpage-nav a:hover { text-decoration: underline; }

#subpage-nav-cat {
	color: #664f37;
	font-family: "Times New Roman", Georgia, Times, serif;
	font-size: 18px;
	font-weight: normal;
	line-height: 140%;
}


/* ------ Basic Text ------ */

body { font: 12px/150% arial,helvetica,sans-serif; color: #444444; }
h1,h2,h3,h4,h5 {
	font-family: "Times New Roman", Georgia, Times, serif;
	font-weight: normal;
	line-height: 130%;
}
h1 { font-size: 22px; color: #653d14; margin-bottom: 8px; }
h2 { font-size: 18px; color: #324662; margin-bottom: 4px; }
h3 { font-size: 16px; color: #664f37; margin-bottom: 2px; font-weight: bold; }

h2.faq { font-size: 16px; color: #324662; margin-bottom: 2px; font-weight: bold; }


a { color: #3A5A8f; }
a:hover { color: #664f37; text-decoration: none; }

.sm-it {
	font-size: 11px;
	font-style: italic;
}

/* ------ Basic Elements ------ */

p {
	margin-bottom: 12px;
}

.block { padding: 0 0 0 10px; }

.body-list ul { padding: 15px 0 0 25px; }
.body-list li {
	list-style-type: disc;
	line-height: 140%;
	padding-bottom: 6px;
}
.body-list-ord ol { padding: 20px 0 0 25px; }
.body-list-ord li {
	list-style-type: decimal;
	line-height: 150%;
	padding-bottom: 12px;
}

.cv-block { padding: 5px 0 0 15px; }

.cv-list ul { padding: 5px 0 15px 25px; }
.cv-list li {
	list-style-type: disc;
	line-height: 150%;
	padding-bottom: 6px;
}

/* ------ Special Elements ------ */

.also { font-style: italic; }
.seefig { font-style: italic; }



/* ------ Images ------ */

.img {
	border: 1px solid #d7c5a3;
	padding: 3px;
}
.img-left {
	border: 1px solid #d7c5a3;
	padding: 3px;
	margin: 4px 8px 4px 0;
	float: left;
}

.img-rt {
	border: 1px solid #d7c5a3;
	padding: 3px;
	margin: 4px 0 4px 8px;
	float: right;
}

.image-right {
	font: normal 10px/normal "Times New Roman", Georgia, Times, serif;
	text-align: center;
	padding: 2px;
	float: right;
	height: 220px;
	width: 150px;
	margin-bottom: 20px;
	margin-left: 20px;
	display: inline;
}
.img-info {
	border: 1px solid #d7c5a3;
	padding: 3px;
	margin: 10px 10px;
}


/* ------ Home Page ------ */

#intro {
	width: 100%;
	padding-bottom: 30px;
}

#rhino-box {
	width: 250px;
	float: right;
	margin: 40px 0 20px 35px;
	background-image: url(../images/learn_rhino_script.gif);
	background-position: top center;
	background-repeat: no-repeat;
	border: 0px solid #d7c5a3;
}
	#rhino-box-ul {
		margin: 70px 15px 10px 0;
		padding: 0 10px 0 45px;
	}
	div.rhino-box-li li {
		list-style-type: disc;
		line-height: 130%;
		padding-bottom: 3px;
	}
	div.rhino-box-li a {
		text-decoration: none;
		font-size: 11px;
	}
	div.rhino-box-li a:hover {
		text-decoration: underline;
	}
	div.rhino-box-li .li-no-type {
		list-style-type: none;
	}

.box-left {
	float: left;
	width: 250px;
	padding-bottom: 20px;
}
.box-mid {
	float: left;
	width: 250px;
	margin-left: 90px;
	margin-right: 90px;
	padding-bottom: 20px;
}
.box-right {
	float: right;
	width: 250px;
	padding-bottom: 20px;
}
.box-image {
	border: 1px solid #d7c5a3;
	padding: 3px;
	margin-bottom: 6px;
	width: 242px; 
	height: 86px;
}

#logos {
	width: 704px;
	height: 100%;
	clear: both;
	padding-top: 15px;
	font-size: 11px;
	margin: auto;
}


/* ------ Figures ------ */

.fig-t {
	margin: 8px auto 20px auto;
	font-size: 11px;
	line-height: 140%;
}
	.fig-t .cap-rt { padding-left: 8px; }
	.fig-t .cap-btm { padding: 8px 2px 0 2px; vertical-align: top; }
	.fig-t img {
		border: 1px solid #d7c5a3;
		padding: 3px;
	}
	.fig-t .img-2 { padding-right: 8px; }
	.fig-t .img-3 { padding-bottom: 8px; }
	.fig-t .img-tcs-l { padding-right: 8px; padding-bottom: 8px; width: 300px; height: 150px; }
	.fig-t .img-tcs-r { padding-bottom: 8px; width: 300px; height: 150px; }
	.fig-t .img-tcs-l-b { padding-right: 8px; width: 300px; height: 150px; }
	.fig-t .img-tcs-r-b { width: 300px; height: 150px; }

.fig {
	font-weight: bold;
	color: #324662;
}


/* ------ Gallery ------ */

.gal { margin: 20px 0 40px 20px; }
	.gal table { width: 642px; }

.gal-t img { 
	border: 1px solid #d7c5a3;
	padding: 3px;
	margin: 0 10px 10px 0;
	width: 300px;
	height: 450px;
}

	.gal-t .img-h { height: 150px; }
	.gal-t .img-h2 { height: 200px; }
	.gal-t .img-h3 { height: 250px; }

.gal-text-t { 
	line-height: 140%;
	margin: 10px 0 10px 0;
}
	.gal-text-t td { vertical-align: top; padding-bottom: 8px; }
	.gal-text-t .leftcol { width: 130px; font-weight: bold; }


/* ------ Patient Info ------ */

.hotel-pic { width: 175px; float: left; }
.hotel-text { width: 495px; float: left; padding-bottom: 10px; }
.hotel-img {
	border: 1px solid #d7c5a3;
	padding: 3px;
	margin: 4px 10px 0 4px;
}

.forms-t {
	margin: 8px 0 20px 25px;
	line-height: 220%;
}

/* ------ Footer ------ */

.footer, .push {
	height: 200px; /* sticky footer: .push must be the same height as #footer */
	width: 100%;
}

.footer {
	background: #334255 url(../images/foot_bkg.jpg) repeat-x center;
	height: 200px;
	width: 100%;
}

#footer-content-wrapper {
	width: 930px;
	margin: 0 auto;
	color: #d5e0f0;
	line-height: 125%;
	padding: 20px 0 20px 0;
}
	#footer-content-wrapper a {
		text-decoration: underline;
		color: #c3d5f1;
	}	
	#footer-content-wrapper a:hover {
		text-decoration: none;
		color: #fbf5e9;
	}

#footer-content-left {
	width: 330px;
	float: left;
	padding: 0;
	height: 160px;
}
#footer-content-right {
	width: 600px;
	float: right;
	padding: 0;
	text-align: center;
	height: 160px;
}

.footer-bold {
	color: #c3d5f1;
	font-weight: bold;
}

.foot-menu { height: 140px; }
	.foot-menu ul { margin-bottom: 4px; }	
	.foot-menu li { display: inline; }
	.foot-menu a {
		font-weight: bold;
		padding-left: 10px;
		padding-right: 10px;
	}

#foot-copy { font-size: 10px; height: 20px; }
	#foot-copy li {
		padding-right: 5px;
		display: inline;
	}	
	#foot-copy a { font-weight: normal; }
